﻿.swagger-ui .topbar {
    background-color: #fc0d1b;
    padding: 15px 0px 15px 0px;
}

.swagger-ui .topbar-wrapper a img {
    content: url("https://applets.colixsystems.com/assets/Logo_white.png");
    height: 40px;
    width: auto;
}

.swagger-ui .topbar-wrapper a span {
    display: none;
}

.swagger-ui .topbar-wrapper label span {
    color: #FFF;
}

.swagger-ui .scheme-container {
    display: none;
}

.swagger-ui select,
.swagger-ui .topbar .download-url-wrapper .select-label select {
    border: none;
}

.swagger-ui .opblock.opblock-get,
.swagger-ui .opblock.opblock-post,
.swagger-ui .opblock.opblock-put,
.swagger-ui .opblock.opblock-delete {
    border-color: #c0c2c7;
    background: #FFF;
}
